Bug 77023 - text mode package chooer doens't use all of the screen
text mode package chooer doens't use all of the screen
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-10-30 22:51 EST by Joseph Shraibman
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-30 22:51:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joseph Shraibman 2002-10-30 22:51:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
During package choosing in text mode the user is forced to use a little box with
a tree menu. There is much screen real estate that is unused. It is not necc. to
make the user press f2 to get a package description since there is enough space
for at least a short description.

Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 Michael Fulbright 2002-10-31 12:44:34 EST
We do not plan on investing in the text mode interface at this time.
Comment 2 Joseph Shraibman 2002-10-31 16:02:46 EST
You could at least make sure it uses all the vertial real estate for browsing
the tree in the scroll box. That should be a trivial change.

Note You need to log in before you can comment on or make changes to this bug.